package tp4509.picross;

/**
 * Exception levée si le fichier d'initialisation de la grille est mal formaté.
 * @author Eric Lallet.
 *
 */
public class FileFormatException extends Exception {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * Constructeur qui initialise le message.
	 * @param message
	 *        le message qui explicite l'exception.
	 */
	public FileFormatException(final String message) {
		super(message);
	}

}
