package tp4509.tcp;

/**
 * Exception à lever lors des pertes de connexion coté client.
 * @author Eric Lallet.
 *
 */
public class ConnexionPerdueException  extends Exception {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * Constructeur qui initialise le message.
	 * @param message
	 *          Le message qui annonce la déconnexion.
	 */
	public ConnexionPerdueException(final String message) {
		super(message);
	}
}
